body {
  font-family: 'Helvetica', 'Arial', sans-serif;
  color: hsl(224, 70%, 22%);
}

a {
  display: block;
  padding: 0.5rem;
  color: hsl(219, 90%, 50%);
  cursor: pointer;
}

.loader {
  margin-left: auto;
  margin-right: auto;
  width: 100px;
  text-align: center;
  margin-top: 50vh;
  transform: translateY(-50%);
}

.error {
  margin-left: auto;
  margin-right: auto;
  width: 70%;
  text-align: center;
  margin-top: 50vh;
  transform: translateY(-50%);
}

.logo {
  margin-bottom: 36px;
}

.legal {
  margin-top: 30px;
  font-size: 12px;
}